libnvme(2)

NAME
enum nvme_fdp_ruha - Reclaim Unit Handle Attributes

SYNOPSIS
enum nvme_fdp_ruha {
NVME_FDP_RUHA_HOST_SHIFT ,
NVME_FDP_RUHA_HOST_MASK ,
NVME_FDP_RUHA_CTRL_SHIFT ,
NVME_FDP_RUHA_CTRL_MASK

};

Constants

NVME_FDP_RUHA_HOST_SHIFT
    Host Specified Reclaim Unit Handle Shift

NVME_FDP_RUHA_HOST_MASK
    Host Specified Reclaim Unit Handle Mask

NVME_FDP_RUHA_CTRL_SHIFT
    Controller Specified Reclaim Unit Handle Shift

NVME_FDP_RUHA_CTRL_MASK
    Controller Specified Reclaim Unit Handle Mask